/* CSS Document */
#capa {
	MARGIN: 0px 0px;
	width: 766px;
	height: 42px;
}
.vinculo
{
	width: 135px;
	height:20px;
	font-size:13px;
	color:#ECE5D3;
	text-align:left;
	font-family:Tahoma;
	margin-top: 5px;
	text-decoration:none;
	margin-left:12px;
}
.vinculo:hover
{
	width: 135px;
	height:20px;
	font-size:13px;
	color:#FFFFFF;
	text-align:left;
	font-family:Tahoma;
	margin-top: 5px;
	text-decoration:none;
}
.menu
{
	width: 135px;
	height:auto;
	font-size:13px;
	color:#434a0e;
	text-align:left;
	font-family:Tahoma;
	margin-left: 32px;
	margin-top: 32px;
}
.vinculomarron
{
	font-weight:bold;
	text-decoration:none;
	color:#434a0e;
}